{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "f70b8197050859a6ced5",
  "position": {
    "x": 0,
    "y": 8.8308325522315272,
    "z": 2000,
    "height": 600,
    "width": 834.181273989614,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "组 15",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "5d00f047160242a5508d"
}